ubuntu “Python (v2.7) requires to install plugins to play media files of the following type: text/html decoder"

zhuran0822 发布于 2014/07/11 17:11
阅读 1K+
收藏 0

我在ubuntu12.04中,安装了谷歌浏览器,在线播放nas上的音视频时,出现弹窗,请教各位高手怎么解决这个问题:

“Python (v2.7) requires to install plugins to play media files of the following type: text/html decoder"

似乎是浏览器插件“VLC Multimedia Plugin(compatible Totem 3.0.1)”找不到解码库?真麻烦啊!
怎样才能加上这个解码库,或者禁止插件搜索这个库,或者哪有谷歌、opera的可用的vlc插件?火狐的我找到了一个:
sudo apt-get install mozilla-plugin-vlc

安装出来,版本是2.0.8,在火狐下没问题,不弹窗,谷歌跟opera不能正常播放音视频,反倒是自带的“VLC Multimedia Plugin(compatible Totem 3.0.1)”可以用,就是弹窗烦人,怎么办,请各位高手指教!

加载中
返回顶部
顶部